Bug 1014642 - Declaration of regular expressions to Context Mapper in editor is not written to switchyard.xml
Declaration of regular expressions to Context Mapper in editor is not written...
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER7
: 6.0.0
Assigned To: Rob Cernich
Tomas Rohovsky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 09:12 EDT by Tomas Rohovsky
Modified: 2016-01-04 00:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1737 Major Closed Declaration of regular expressions to Context Mapper does not work in editor 2014-06-16 19:51:44 EDT

  None (edit)
Description Tomas Rohovsky 2013-10-02 09:12:13 EDT
Description of problem:

Declaration of includes, excludes, include namespaces, exclude namespaces to Context Mapper in editor is not written to switchyard.xml.

Version-Release number of selected component (if applicable): 

1.1.0.v20130912-2244-H393-M2


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 JBoss JIRA Server 2014-06-16 19:51:44 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1737 to Closed

Note You need to log in before you can comment on or make changes to this bug.